export const arrow = ({ color = '#000', width = '30', height = '30' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 30 30" fill="none">
      <path
        d="M22.2763 9.57519L23.9464 7.91863C24.4864 8.56321 24.9578 9.26728 25.3497 10.0192L23.1941 10.9533C22.9295 10.4669 22.6224 10.0059 22.2763 9.57519ZM23.4602 19.3165C23.2282 19.8163 22.9514 20.2963 22.631 20.7507L24.3033 22.4307C24.8383 21.7246 25.2946 20.9558 25.6594 20.1371L23.4602 19.3165ZM24.3009 15.9838C24.2658 16.5536 24.1801 17.1136 24.0449 17.6585L26.2505 18.4814C26.4698 17.6799 26.6062 16.8443 26.6488 15.9838H24.3009ZM15.0072 20.6978L21.4312 14.2627H18.4918V2.94519H11.5226V14.2627H8.58332L15.0072 20.6978ZM21.4834 22.0896C19.7375 23.7809 17.444 24.711 15.0072 24.711C12.5199 24.711 10.1814 23.7424 8.42254 21.9835C6.66356 20.2247 5.69495 17.8862 5.69495 15.3987C5.69495 12.2346 7.26497 9.40954 9.76481 7.69978V4.98601C5.96067 6.90519 3.3512 10.847 3.3512 15.3988C3.3512 21.8363 8.56979 27.0548 15.0072 27.0548C18.1695 27.0548 21.037 25.795 23.1369 23.7506L21.4834 22.0896ZM22.7195 6.65956C21.9748 6.00185 21.1453 5.43783 20.2496 4.98601V7.69972C20.5289 7.89073 20.796 8.09646 21.0514 8.31443L22.7195 6.65956ZM23.8837 12.5702C24.0531 13.1036 24.1756 13.6571 24.2467 14.2259H26.6045C26.5148 13.3284 26.3233 12.4609 26.0417 11.6351L23.8837 12.5702Z"
        fill={color}
      />
    </svg>
  )
}
